body{
    background: #fff;
    position: relative;
}
a{
    color: #fbdb27;
    text-decoration: underline;
}
.demo{
    width: 100%;
    height: 100vh;
    min-height:900px; 
    color: #fff;
    position: relative;
}
.demo-top{
    width: 100%;
    height: 260px;
    background: #82c5be;
    padding-top:30px;
}
.demo-domain{
    font-family: 'Arial';
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.demo-h4{
    font-size: 18px;
    text-align: center;
    margin:18px 0;
}
.btn-center{
    text-align: center;
}
.whois-btn{
    border:1px solid #fff;
    display: inline-block;
    border-radius: 4px;
    padding:5px 12px;
    text-decoration: none;
    color: #fff;
}
.main-box{
    width: 1120px;
    margin:25px auto 0 auto;
}
.sale-box{
    width: 750px;
    height: 440px;
    background: #e9e9ea;
    border-radius: 10px;
    overflow: hidden;
}
.sale-box-top{
    background: #ecb14b;
    height: 55px;
    margin-bottom: 20px;
}
.sale-box-main .box-title{
    display: inline-block;
    vertical-align: middle;
}
.sale-text-box{
    display: inline-block;
    vertical-align: middle;
    width: 555px;
    background: #fff;
    border-radius: 8px;
    padding:15px 30px;
    margin-top: 20px;
    position: relative;
}
.sale-box .box-text a{
    color: #ea1010;
}
.contact-box{
    width: 350px;
    height: 440px;
    background: #49a399;
    border-radius: 10px;
    padding:48px 0 0 35px;
}
.contact-box .box-title{
    padding:0;
    text-align: left;
    color: #fff;
}

.box-title{
    width: 150px;
    font-size: 24px;
    color: #666;
    text-align: center;
    padding-left: 20px;
}
.box-text{
    line-height: 1.6;
    color: #666;
}
.no-saleinfo {
    font-size: 20px;
    padding: 15px 0;
}
.box-text p{
    text-indent: 22px;
}

.tip-bg{
    background: url(../images/black_tip.png) no-repeat left center;
}
.detail-btn{
    display: inline-block;
    text-decoration: none;
    width: 98px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background: #ecb14b;
    color: #fff !important;
    margin-left: 70px;
    border-radius: 4px;
    position: absolute;
    top:50%;
    right:60px;
    margin-top:-18px;
}


.contact-box dt,.contact-box dd{
    line-height: 50px;
    display: inline-block;
}
.contact-box dt{
    width: 45px;
    color: #fff;
}
.contact-box dd{
    width: 230px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    color: #49a399;
    border-radius: 5px;
    padding:0 10px;
}
.wx-div{
    color: #fff;
}
.wx-dt,.wx-dd{
    line-height: 50px;
    display: inline-block;
}
.wx-dt{
    width: 45px;
}
.wx-dd{
    margin-left: 2px;
}
.wx-dd img{
    cursor: pointer;
}
.wx-img{
    vertical-align: top;
    margin-top: 17px;
}
.wxewm{
    display: none;
    width: 110px;
    height: 100px;
    background: url(../images/wx_bg.png) no-repeat center;
    background-size: cover;
    vertical-align: top;
    margin:17px 0 0 8px;
}
.wx-dd:hover + .wxewm{
    display: inline-block;
}


.copyright{
    background: #ecb14b;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 140px;
    line-height: 140px;
}